[LocalizedFileNames]
Tan Brown.jpg=@Tan Brown.jpg,0
Ubatuba.jpg=@Ubatuba.jpg,0
Santa Cecilita.jpg=@Santa Cecilita.jpg,0
Hazel White.jpg=@Hazel White.jpg,0
Baltic Brown.jpg=@Baltic Brown.jpg,0
Crema Delicatus.jpg=@Crema Delicatus.jpg,0
White Rose.jpg=@White Rose.jpg,0
Swan Grey.jpg=@Swan Grey.jpg,0
Santa Cecilita Dark.jpg=@Santa Cecilita Dark.jpg,0
New Venetian Col.jpg=@New Venetian Col.jpg,0
Brazil Gold.jpg=@Brazil Gold.jpg,0
Bianco Antico.jpg=@Bianco Antico.jpg,0
Giallo Oranmental.jpg=@Giallo Oranmental.jpg,0
Ice Blue.jpg=@Ice Blue.jpg,0
River White Classic.jpg=@River White Classic.jpg,0
Flower Brown.jpg=@Flower Brown.jpg,0
Austin White.jpg=@Austin White.jpg,0
Rosa Beta.jpg=@Rosa Beta.jpg,0
Luna Pearl.jpg=@Luna Pearl.jpg,0
Luna white.jpg=@Luna white.jpg,0
Snow White.jpg=@Snow White.jpg,0
Pearl Blue.jpg=@Pearl Blue.jpg,0
Tiger Skin.jpg=@Tiger Skin.jpg,0
Tiger Skin White.jpg=@Tiger Skin White.jpg,0
Ming Gold.gif=@Ming Gold.gif,0
Bainbrook Brown.jpg=@Bainbrook Brown.jpg,0
Misty mauve.jpg=@Misty mauve.jpg,0
almond mauve.jpg=@almond mauve.jpg,0
Spray White.jpg=@Spray White.jpg,0
Mary Gold.jpg=@Mary Gold.jpg,0
Black Pearl.jpg=@Black Pearl.jpg,0
Lapidus Gold.jpg=@Lapidus Gold.jpg,0
